<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.extbrowser.chrome">
    <module_version install_time="1415656034765" last="true" origin="installer" specification_version="1.8.1">
        <file crc="107333246" name="config/Modules/org-netbeans-modules-extbrowser-chrome.xml"/>
        <file crc="1983907561" name="modules/lib/netbeans-chrome-connector.crx"/>
        <file crc="3252671755" name="modules/locale/org-netbeans-modules-extbrowser-chrome_ja.jar"/>
        <file crc="2896894991" name="modules/locale/org-netbeans-modules-extbrowser-chrome_pt_BR.jar"/>
        <file crc="3084147125" name="modules/locale/org-netbeans-modules-extbrowser-chrome_ru.jar"/>
        <file crc="2040345425" name="modules/locale/org-netbeans-modules-extbrowser-chrome_zh_CN.jar"/>
        <file crc="3858810322" name="modules/org-netbeans-modules-extbrowser-chrome.jar"/>
    </module_version>
</module>
